Commit 53b53f4b authored by Vincent Tam's avatar Vincent Tam

Support: Upgrading Font Awesome to 5.3.1 2018-09-01 16:36:31 +02:00

parent 97ee83b4
Pipeline #29190984 passed with stages
in 40 seconds
......@@ -35,7 +35,8 @@ My preferred way: partial <i class="fab fa-git" aria-hidden></i> management.
1. _Partial_ password saved: `apg -a 1 -n 1 -m 6 -x 8 -M SNCL > output.txt`
2. <i class="fab fa-git" aria-hidden></i> manages partial password_s_.
3. (De)centralized <i class="fab fa-git" aria-hidden></i> _local_ storage. (bare repo on USB <i class="fa fa-usb" aria-hidden></i> devices)
3. (De)centralized <i class="fab fa-git" aria-hidden></i> _local_ storage.
(bare repo on USB <i class="fab fa-usb" aria-hidden></i> devices)
<i class="fa fa-info-circle" aria-hidden></i> <i class="far fa-flag"
aria-hidden></i> <i class="fas fa-sort-alpha-down" aria-hidden></i> Flags
......
......@@ -33,7 +33,7 @@ tutorial, the link for the GNU/Linux binary file is *broken*.
#### Compile from source code (optional)
Unluckily, [`autogen.sh`][5] *can't* recognise the [Automake][6] 1.15 installed.
I tried following all answers in [a related <i class="fa fa-stack-overflow" aria-hidden="true"></i> question][7],
I tried following all answers in [a related <i class="fab fa-stack-overflow" aria-hidden="true"></i> question][7],
but they *didn't* solve the problem.
#### Installation on GNU/Linux
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment